@charset "UTF-8";
/* CSS Document */

*{padding:0;margin:0;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
.fl{float:left;}
.fr{float:right;}
.clearfix:after {visibility: hidden;display: block;font-size: 0;content: ".";clear: both;height: 0;}
body{font-family:'Microsoft Yahei';font-size:14px;}
.header {width:100%;height:50px;min-width:1000px;background:#fff;}
.h_t {width:1000px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:500px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline; color:#333;}
.content_bann{ width:100%; height:677px; position:relative; z-index:1; background:url(../images/top_bann.jpg) no-repeat center 0;overflow-x:hidden;}
.content_img{ width:100%; height:344px; background:url(../images/top_light.png) no-repeat center 0; position:absolute; left:0; top:66px; z-index:9;
 -webkit-animation:banPic 2s linear infinite both;
 -moz-animation:banPic 2s linear infinite both;
 -ms-animation:banPic 2s linear infinite both;
 -o-animation:banPic 2s linear infinite both;
 animation:banPic 2s linear infinite both;
}
@keyframes banPic{
  0% {transform: translateY(0px) scale(.9);opacity: 1;}
  100% {transform: translateY(20px) scale(1.4);opacity: 0;}
}
@-webkit-keyframes banPic{
  0% {-webkit-transform: translateY(0px) scale(.9);opacity: 1;}
  100% {-webkit-transform: translateY(20px) scale(1.4);opacity: 0;}
}
@-moz-keyframes banPic{
  0% {-moz-transform: translateY(0px) scale(.9);opacity: 1;}
  100% {-moz-transform: translateY(20px) scale(1.4);opacity: 0;}
}
@-ms-keyframes banPic{
  0% {-ms-transform: translateY(0px) scale(.9);opacity: 1;}
  100% {-ms-transform: translateY(20px) scale(1.4);opacity: 0;}
}
@-o-keyframes banPic{
  0% {-o-transform: translateY(0px) scale(.9);opacity: 1;}
  100% {-o-transform: translateY(20px) scale(1.4);opacity: 0;}
}
.cont_boxs{ width:1000px; position:relative; z-index:1; height:314px; margin:0 auto; padding-top:75px;}
.ban_btn{width: 100%;height: 36px;font:normal 18px/36px 'Microsoft Yahei';color: #4926b8;}
.ban_btn p{float: right;padding:0 20px;height: 36px;border-radius:18px;margin-right: 40px;
  background: #fff;
}
.ban_btn a{color: #522e11;}
.ban_btn a:hover{color: #ff4000; font-weight:bold;}
.ban_btn2{display: none;}

.cont_boxs h1{ color:#fff; font:bold 32px/57px 'Microsoft Yahei'; text-align:center; background:url(../images/pic_img.png) no-repeat center 0; margin:5px auto 0;
  -webkit-animation: bounceInDown 1s 1s linear both;
  -moz-animation: bounceInDown 1s 1s linear both;
  -ms-animation: bounceInDown 1s 1s linear both;
  -o-animation: bounceInDown 1s 1s linear both;
  animation: bounceInDown 1s 1s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.left_t{ position:absolute; left:90px; top:266px; z-index:99;width:316px;height:62px;
  -webkit-animation: bounceInLeft 1s .7s linear both;
  -moz-animation: bounceInLeft 1s .7s linear both;
  -ms-animation: bounceInLeft 1s .7s linear both;
  -o-animation: bounceInLeft 1s .7s linear both;
  animation: bounceInLeft 1s .7s linear both;
}
@-webkit-keyframes bounceInLeft {
  0% {opacity: 0;-webkit-transform: translateX(-800px);}
  60% {opacity: 1;-webkit-transform: translateX(30px);}
  80% {-webkit-transform: translateX(-10px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes bounceInLeft {
  0% {opacity: 0;-moz-transform: translateX(-800px);}
  60% {opacity: 1;-moz-transform: translateX(30px);}
  80% {-moz-transform: translateX(-10px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes bounceInLeft {
  0% {opacity: 0;-ms-transform: translateX(-800px);}
  60% {opacity: 1;-ms-transform: translateX(30px);}
  80% {-ms-transform: translateX(-10px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes bounceInLeft {
  0% {opacity: 0;-o-transform: translateX(-800px);}
  60% {opacity: 1;-o-transform: translateX(30px);}
  80% {-o-transform: translateX(-10px);}
  100% {-o-transform: translateX(0);}
}
@keyframes bounceInLeft {
  0% {opacity: 0;transform: translateX(-800px);}
  60% {opacity: 1;transform: translateX(30px);}
  80% {transform: translateX(-10px);}
  100% {transform: translateX(0);}
}
.right_t{ position:absolute; right:77px; top:266px; z-index:99;width:280px;height:62px;
  -webkit-animation: bounceInRight 1s .7s linear both;
  -moz-animation: bounceInRight 1s .7s linear both;
  -ms-animation: bounceInRight 1s .7s linear both;
  -o-animation: bounceInRight 1s .7s linear both;
  animation: bounceInRight 1s .7s linear both;
}
@-webkit-keyframes bounceInRight {
  0% {opacity: 0;-webkit-transform: translateX(800px);}
  60% {opacity: 1;-webkit-transform: translateX(-30px);}
  80% {-webkit-transform: translateX(10px);}
  100% {-webkit-transform: translateX(0);}
}
@-moz-keyframes bounceInRight {
  0% {opacity: 0;-moz-transform: translateX(800px);}
  60% {opacity: 1;-moz-transform: translateX(-30px);}
  80% {-moz-transform: translateX(10px);}
  100% {-moz-transform: translateX(0);}
}
@-ms-keyframes bounceInRight {
  0% {opacity: 0;-ms-transform: translateX(800px);}
  60% {opacity: 1;-ms-transform: translateX(-30px);}
  80% {-ms-transform: translateX(10px);}
  100% {-ms-transform: translateX(0);}
}
@-o-keyframes bounceInRight {
  0% {opacity: 0;-o-transform: translateX(800px);}
  60% {opacity: 1;-o-transform: translateX(-30px);}
  80% {-o-transform: translateX(10px);}
  100% {-o-transform: translateX(0);}
}
@keyframes bounceInRight {
  0% {opacity: 0;transform: translateX(800px);}
  60% {opacity: 1;transform: translateX(-30px);}
  80% {transform: translateX(10px);}
  100% {transform: translateX(0);}
}
.title01{ position:absolute; z-index:10; left:52px; top:319px;
  -webkit-animation:bounceIn 1s .4s ease-out both;
  -moz-animation:bounceIn 1s .4s ease-out both;
  -ms-animation:bounceIn 1s .4s ease-out both;
  -o-animation:bounceIn 1s .4s ease-out both;
  animation:bounceIn 1s .4s ease-out both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.1);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.1);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.1);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.1);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.1);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.banner{
  width: 100%;
  background:url(../images/banner_bg.jpg) no-repeat center center;
  height: 440px;
  min-width: 1000px;
  margin:0 auto;
  position:relative
}
.banner_text{ width:1000px; height:auto; margin:0 auto; position:relative; z-index:1;}
.banner_book{ position:absolute; z-index:2; left:-198px; top:165px;-webkit-animation: titR 1s infinite ease-out alternate;
  -moz-animation: titR 1s infinite ease-out alternate;
  -ms-animation: titR 1s infinite ease-out alternate;
  -o-animation: titR 1s infinite ease-out alternate;
  animation: titR 1s infinite ease-out alternate; 
}
@keyframes titR {
  0% {transform: translateY(0px);}
  100% {transform: translateY(8px);}
}
@-webkit-keyframes titR {
  0% {-webkit-transform: translateY(0px);}
  100% {-webkit-transform: translateY(8px);}
}
@-moz-keyframes titR {
  0% {-moz-transform: translateY(0px);}
  100% {-moz-transform: translateY(8px);}
}
@-ms-keyframes titR {
  0% {-ms-transform: translateY(0px);}
  100% {-ms-transform: translateY(8px);}
}
@-o-keyframes titR {
  0% {-o-transform: translateY(0px);}
  100% {-o-transform: translateY(8px);}
}
.banner h1{ color:#ffffff; padding-top:70px; font:normal 38px/54px 'Microsoft Yahei'; text-align:left;}
.banner .infos{ color:#fff; font:bold 70px/100px 'Microsoft Yahei'; text-align:left; }
.banner .infos01{color:#fff; font:normal 30px/44px 'Microsoft Yahei'; text-align:left; }

/* 第一部分 */
.main01_boxs{ background:url(../images/bg01.jpg) no-repeat center 95px;}
.main01_text{
  width:1000px;
  margin:-95px auto 0;
  background:#000;
  position: relative;
  z-index: 2; border-radius:8px;
}
.tab_head{
  width: 100%;border-bottom:1px solid #313131; 
}
.tab_head .tab_ul{
  float: left;
  line-height: 60px;
  height: 60px;
  overflow: hidden;border-radius:8px 0 0 0;
}
.tab_head .tab_ul li{
  float: left; border-right:1px solid #313131; 
}
.tab_head .tab_ul li.last{ border-right:0;}
.tab_head .tab_ul li a{
  color: #fff;
  padding: 0 20px;
  display: block;
  font: normal 15px/60px 'Microsoft Yahei';
}
.tab_head .tab_ul li a:hover{
  background: #e1413e;
}
.tab_head .tab_ul li a.on{
  background: #e1413e;
}
.more_subject{
  float: right;
  width: 174px;
  position: relative;
  z-index: 11;
}
.more_subject .others{
  line-height: 35px;
  height: 35px;
  border: solid 1px #454545;
  margin: 10px 20px 0px 0px;
  cursor: pointer;
  position: relative;
  z-index: 2;
  background: #282828;
}
.more_subject .span{
  color: #ccc;
  padding-left: 15px;
  float: left;
  font: normal 14px/35px 'Microsoft Yahei';
}
.more_subject .icon{
  width: 12px;
  height: 7px;
  display: block;
  float: right;
  background: url(../images/select_icon.png) no-repeat -24px 0px;
  margin: 15px 10px;
}
.more_subject .more_list{
  border: solid 1px #454545;
  background: #282828;
  position: absolute;
  left: 0px;
  top: 46px;
  width: 152px;
  z-index: 3;
  border-width: 0px 1px;
  padding-top: 5px;
  display: none;
}
.more_subject .more_list li{
  border-bottom: solid 1px #454545;
}
.more_list ul li a{
  font-size: 16px;
  line-height: 40px;
  padding-left: 15px;
  color: #fff;
  display: block;
}
.more_list ul li a:hover{
  background: #e13b29;
  color: #fff;
}
.hint_box{
  width:1000px;
  height: 90px;
  background:url(../images/main_hint.jpg) no-repeat center center;
  margin:25px auto 0;
  justify-content: center; position:relative; z-index:99;

}
.hint_box p{
  font-size: 16px;
  color:#233b71;
  line-height: 1.6; float:left; width:708px; padding-left:32px; padding-top:32px;}
.hint_box .hint_box_right{ float:left; width:260px; }
.hint_box .hint_box_right h3{ color:#ffd9af; font:bold 24px/34px 'Microsoft Yahei'; padding-top:16px; text-align:center;background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(247, 234, 220, 1)), to(rgba(255, 204, 150, 1)));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.hint_box span{ font-weight: bold;}
.hint_btn{
  width:100px;
  height: 24px; background:#e1413e; border-radius:12px;
  display: block; margin:4px auto 0; text-align:center; color:#fff; font:normal 14px/24px 'Microsoft Yahei';}
.hint_btn:hover{ background:#e51612;box-shadow:2px 2px 6px #518acd; color:#fff;} 
.item_title_box{ width:290px; height:30px; margin-top:15px;}
.item_title_box a{ width:84px; height:30px; margin-right:4px; display:block; text-align:center; float:left; background:#2d2d2d; color:#fff; font:normal 16px/30px 'Microsoft Yahei';}
.item_title_box a:hover,.item_title_box a.on{ color:#e1413e}
.item_title_infos{ display:none;}

.main02_boxs{ width:100%; height:auto; background:url(../images/bg02.jpg) no-repeat center 0;}
.main_title{ width:1000px;
  text-align: center;
  position: relative;
  padding:30px 0 0;
  margin:77px auto 43px;
}
.main_tita{
  font-size: 40px;
  color:#233b71;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center; letter-spacing:1px;
  line-height: 42px;
}
.main_tita img{
  width:27px;
  height: 21px;
}
.tit_l{-webkit-animation:titSl01 1s linear infinite alternate;
 -moz-animation:titSl01 1s linear infinite alternate;
 -ms-animation:titSl01 1s linear infinite alternate;
 -o-animation:titSl01 1s linear infinite alternate;
 animation:titSl01 1s linear infinite alternate;  
}
@keyframes titSl01{
  0% {transform: translateX(0);}
  100% {transform:translateX(-10px);}
}
@-webkit-keyframes titSl01{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(-10px);}
}
@-moz-keyframes titSl01{
  0% {-moz-transform: translateX(0);}
  100% {-moz-transform:translateX(-10px);}
}
@-ms-keyframes titSl01{
  0% {-ms-transform: translateX(0);}
  100% {-ms-transform:translateX(-10px);}
}
@-o-keyframes titSl01{
  0% {-o-transform: translateX(0);}
  100% {-o-transform:translateX(-10px);}

}
.tit_r{ -webkit-animation:titSr01 1s linear infinite alternate;
 -moz-animation:titSr01 1s linear infinite alternate;
 -ms-animation:titSr01 1s linear infinite alternate;
 -o-animation:titSr01 1s linear infinite alternate;
 animation:titSr01 1s linear infinite alternate;  
}
@keyframes titSr01{
  0% {transform: translateX(0);}
  100% {transform:translateX(10px);}
}
@-webkit-keyframes titSr01{
  0% {-webkit-transform: translateX(0);}
  100% {-webkit-transform:translateX(10px);}
}
@-moz-keyframes titSr01{
  0% {-moz-transform: translateX(0);}
  100% {-moz-transform:translateX(10px);}
}
@-ms-keyframes titSr01{
  0% {-ms-transform: translateX(0);}
  100% {-ms-transform:translateX(10px);}
}
@-o-keyframes titSr01{
  0% {-o-transform: translateX(0);}
  100% {-o-transform:translateX(10px);}
}
.main_tita span{
  margin:0 56px;
}
.main_titb{
  font-size: 20px;
  color:#4767b0;
  margin-top:18px;
  line-height: 22px;
}
.tit_bg{
  position: absolute;
  left:50%;
  top:0;
  margin-left:-306px;
}
.main02_con{
  width: 1000px;
  margin:0 auto;
}
.main02_tab{ background:url(../images/blue_top.png) no-repeat 0 bottom; height:58px;}
.main02_tab a{
  float: left;
  width:160px;
  height: 50px;
  text-align: center;
  font:bold 24px/50px 'Microsoft Yahei';
  color:#fff;
  border-radius: 14px 14px 0 0;
  background:#254ca4;
  letter-spacing: 4px;
  font-weight: bold;
  margin-right: 17px; margin-top:8px;
}
.main02_tab a.on{ height:58px; margin-top:0;background:url(../images/title_h.png) no-repeat center 0; line-height:60px; }
.main02_tab_con{ background:#72b7ff url(../images/blue_bg.jpg) no-repeat 0 0; display:none; padding-bottom:10px;}
.books_box ul{ margin-bottom:30px;}
.books_box ul li{ width:200px; height:290px; float:left; margin-left:40px; margin-top:36px; background:#fff; position:relative;}
.books_box ul li .down_zz{ display:none;}
.books_box ul li.on .down_zz{ width:200px; height:290px; background:url(http://www.zgjsks.com/html/zg/2021jszg_data/images/gray_pic.png) repeat 0 0; position:absolute; left:0 ; top:0; display:block;z-index:3;}
.books_box ul li.on .down_zz a{ width:155px; height:47px; background:url(http://www.zgjsks.com/html/zg/2021jszg_data/images/dow_bb.png) no-repeat 0 0; color:#000; font:normal 20px/47px 'Microsoft Yahei'; display:block; text-align:center; margin:120px auto 0;}
.books_box ul li.on .down_zz a:hover{ color:#e72a2e;}

.books_box ul li img{ width:auto; height:158px; padding-top:32px; margin:0 auto 20px; padding-right:18px; display:block; cursor:pointer;}
.books_box ul li img.new{width:39px;height:19px;position:absolute;left:0;top:10px;padding:0;margin:0;cursor:auto;}
.books_box ul li:hover{ background:}
.books_box ul li .dow_date{ background:url(../images/gray_pic.png) repeat 0 0; width:130px; height:42px; color:#fff; font:normal 16px/42px 'Microsoft Yahei'; text-align:center; position:absolute; left:34px; top:88px; display:none;}
.books_box ul li p{ color:#595757; font:normal 16px/24px 'Microsoft Yahei';
 height:auto; width:190px; margin:0 auto; text-align:center;}
.books_box ul li p.short{ width:1}
.button_box{ width:628px; height:76px; margin:0 auto 67px;}
.button_box_on{ width:237px}
.button_box_on .button02{ display:none;}
.button01{ width:237px; height:76px; background:url(../images/button03.jpg) no-repeat 0 0; text-align:center;color:#000000; font:bold 30px/76px 'Microsoft Yahei'; text-align:center; letter-spacing:1px; float:left;text-shadow:1px 1px 1px #fff;}
.button01:hover{ color:#000;background:url(../images/button03_h.jpg) no-repeat 0 0;}
.button02{ width:237px; height:76px;background:url(../images/button04.jpg) no-repeat 0 0; text-align:center;color:#fff; font:bold 30px/76px 'Microsoft Yahei'; text-align:center; letter-spacing:1px; float:right;}
.button02:hover{ color:#fff;background:url(../images/button04_h.jpg) no-repeat 0 0;}
.video_box{
  width: 690px;
  height: 388px;
  background: #10547f;
  position: relative;
  float: left;border-radius:0 0 0 8px;
}
.videobg {
  width: 690px;
  height: 388px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  display: none;
}
.live_video {
  width: 690px;
  height: 388px;border-radius:0 0 0 8px;
}
.live_video video {
  width: 100%;
  height: 100%;
  margin: 0 auto;border-radius:0 0 0 8px;
}
.tab_right{width:290px;
  float: left;
  margin-left:20px;
  overflow-y:auto; height:388px;
}
.tab_right .item{
  display: none;
}
.tab_right .item.on{
  display: block;
}
.tab_right .item dl{
  margin-bottom:0px; padding-top:15px;
}
.tab_right dt{
  font: normal 16px/20px 'Microsoft Yahei';
  color:#fff;
  margin-bottom:6px;
}
.tab_right dd{
  text-indent: 2em;
}
.tab_right dd a{
  font: normal 14px/26px 'Microsoft Yahei';
  color:#fff; height:26px; display:block;
}
.tab_right dd a.on,.tab_right dd a:hover{
  color:#e1413e; width:96%; background:#2d2d2d; display:block;
}
.tit_bg02{margin-left: -215px;}
.tit_bg03{margin-left: -192px;}
.main03_boxs{ /*background:url(../images/bg03.jpg) no-repeat center 210px;*/}
.main02_list_a{ width: 1000px; margin: 30px auto 25px;}
.main02_list_a a{ width:180px; height: 70px; font: bold 24px/70px 'Microsoft Yahei'; text-align: center; color: #333333; float: left; display: block; margin-right: 8px; background:url(../images/button.png) no-repeat center 0; }
.main02_list_a a.last{ margin-right: 0;}
.main02_list_a a.on,.main02_list_a a:hover{ background:url(../images/button_h.jpg) no-repeat center 0; color: #fff;}
.table_list_bb{width:1000px; display:none;background:#fff; margin: 0 auto; }
.table_list_bb table{ width:1000px; height:auto; margin:0 auto;border:1px solid #f1f1f1; border-collapse:collapse; box-shadow: 0px 0px 20px #e8e6e6;}
.table_list_bb table th{ height:70px;background:url(../images/table_top.jpg) no-repeat 0 0; color:#ffffff; font:bold 24px/70px 'Microsoft Yahei'; text-align:center;}
.table_list_bb table td{ color:#333333; padding:5px 3px; font:normal 18px/28px 'Microsoft Yahei'; text-align:center;border-right:1px solid #f1f1f1;border-top:1px solid #f1f1f1; border-collapse:collapse;  }
.table_list_bb table td.red_c{ background:#fb8b67; color:#fff;}
.table_list_bb table td a{ width:130px; height:40px; display:inline-block; color:#fff; border-radius:23px; font:bold 16px/40px 'Microsoft Yahei'; margin:0 auto; background:#ea3d49;}
.table_list_bb table td a:hover{ background:#f02719; border-radius:23px; color:#fff;}
.table_list_bb table td label{ font-weight: bold; color: #ea3d49;min-width: 100px; font-size:26px; display: inline-block; text-align: right;padding-right: 20px;}
.bann_list_boxs{ width:1000px; height:auto; margin:0 auto;}
.bann_list_boxs a img{-webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -ms-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out; }
.bann_list_boxs a img:hover{-webkit-transform:scale(1.02,1.02);
  -moz-transform:scale(1.02,1.02);
  -ms-transform:scale(1.02,1.02);
  -o-transform:scale(1.02,1.02);
  transform:scale(1.02,1.02);
  -webkit-transform-origin:center center;
  -moz-transform-origin:center center;
  -ms-transform-origin:center center;
  -o-transform-origin:center center;
  transform-origin:center center;  }

.main04_boxs{ width:100%; background:url(../images/bg04.jpg) no-repeat center 385px;}
.tit_bg04{ margin-left: -300px;}

.main04_text_b{ width:940px; height:auto; margin:0 auto;}
.main04_text_b ul li{ width:412px; margin-bottom:11px;float:left;background:url(../images/short_line.jpg) no-repeat 56px bottom; height:60px; }
.main04_text_b ul li.sec{ width:515px; float:left;background:url(../images/long_line.jpg) no-repeat 56px bottom;}
.main04_text_b ul li span{ width:60px; color:#233b71; float:left;  height:50px; background:url(../images/icon_bg02.png) no-repeat 0 0; display:block; text-align:center; font:bold 16px/20px 'Microsoft Yahei'; padding-top:10px;}
.main04_text_b ul li span.first{ color:#fff; background:url(../images/icon_bg01.png) no-repeat 0 0; }
.main04_text_b ul li p{ color:#555555; font:normal 16px/30px 'Microsoft Yahei'; padding-top:14px; padding-left:10px; float:left; }
.phone_pic{ width:860px; height:630px; margin:12px auto 0; display:block;}

.wx_boxs_list{ width:1000px; height:334px; margin:0 auto;}
.wx_boxs_list li{ width:332px; height:334px; float:left; margin-right:2px;transition: .3s;}
.wx_boxs_list li:hover{margin-top: -10px;}
.wx_boxs_list li.last{ margin-right:0;}
.wx_boxs_list li.first{ background:url(../images/pic01.png) no-repeat 0 0;}
.wx_boxs_list li.sec{ background:url(../images/pic02.png) no-repeat 0 0;}
.wx_boxs_tt{ padding-top:25px; color:#fff; font:normal 16px/20px 'Microsoft Yahei'; text-align:center;}
.wx_boxs_list li img{ width:166px; height:166px; margin:7px auto 0; display:block;}
.wx_boxs_infos{padding-top:7px; color:#fff; font:normal 16px/20px 'Microsoft Yahei';text-align:center;}
.wx_boxs_infos01{padding-top:25px;}

.float_nav{ width:70px; height:242px; box-shadow:0px 0px 20px #d8dadc; background:#fff; border-radius:10px; position:fixed; right:0; top:50%; margin-top:-121px;}
.float_nav_list{ width:70px;}

.float_nav_list li a{ color:#fff; height:60px; font:normal 14px/22px 'Microsoft Yahei'; display:block; text-align:center;}
.float_nav_list li.first a{ background:url(../images/zx_pic.png) no-repeat center 10px; padding-top:32px; height:28px; }
.float_nav_list li.first a.on,.float_nav_list li.first a:hover{ background:#e1413e url(../images/zx_pic_h.png) no-repeat center 10px; border-radius:10px 10px 0 0;}
.float_nav_list li.first a span{color:#333333; border-bottom:1px dashed #d2d2d2; display:block; font:normal 14px/28px 'Microsoft Yahei'; width:58px; height:28px; margin:0 auto; }
.float_nav_list li a.on span,.float_nav_list li a:hover span{ color:#fff; border-bottom:0;}
.float_nav_list li.sec a{ background:url(../images/tel_pic.png) no-repeat center 10px; padding-top:32px; height:28px; }
.float_nav_list li.sec a.on,.float_nav_list li.sec a:hover{ background:#e1413e url(../images/tel_pic_h.png) no-repeat center 10px; }
.float_nav_list li.sec a span{color:#333333; border-bottom:1px dashed #d2d2d2; display:block; font:normal 14px/28px 'Microsoft Yahei'; width:58px; height:28px; margin:0 auto; }
.float_nav_list li a:hover span{ color:#fff; border-bottom:0;}
.float_nav_list li.third a{ color:#333; padding-top:12px; height:52px; font:normal 14px/22px 'Microsoft Yahei';border-bottom:1px dashed #d2d2d2; width:58px; margin:0 auto;}
.float_nav_list li.third a:hover{ background:#e1413e;width:70px;border-bottom:1px dashed #e1413e;}
.float_nav_list li.four a{ background:url(../images/go_top.png) no-repeat center 10px; padding-top:28px; height:32px; }
.float_nav_list li.four a.on,.float_nav_list li.four a:hover{ background:#e1413e url(../images/go_top_h.png) no-repeat center 10px;border-radius:0 0 10px 10px;}
.float_nav_list li.four a span{color:#333333; display:block; font:normal 14px/28px 'Microsoft Yahei'; width:58px; height:28px; margin:0 auto; }
.float_nav_list li.four a:hover span{ color:#fff;}

.popup{width: 460px;height: 492px; display:none; background:#fff;position:fixed;top:50%;right:50%;margin-right:-230px;margin-top:-250px;z-index:9999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");}

.popupt{padding:16px 20px 12px 39px;width: 401px;}
.lr_tit{float: left;}
.lr_tit a{height: 40px;float: left;margin-right: 38px;font:normal 18px/40px 'Microsoft Yahei';color: #292929;letter-spacing: 1px;}
.lr_tit a:hover,.lr_tit a.on{color:#f32d51;background: url(../images/lr_titbg.jpg) center bottom no-repeat;}
.popup_close{width: 20px;height: 20px;float: right;cursor: pointer;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}


.popup_close:hover{transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform: rotate(90deg);-o-transform:rotate(90deg);}
.popup_tit{width: 460px;height: 38px;font:normal 20px/34px 'Microsoft Yahei';color: #e1413e;text-align: center;letter-spacing: 1px;}
.order{width: 382px;padding-left: 39px;}
.order li{width: 348px;height: 54px;float: left;border-bottom: #dcdcdc 1px solid;margin-bottom: 12px;padding-left: 34px;background:url(../images/orderbg.png) 0 0 no-repeat;}
.order li.order2{background-position:0 -54px; margin-right:40px;}
.order li.order3{background-position:1px -167px;}
.order li input{border: none;display: block;width: 348px;height: 54px;font:normal 18px/54px 'Microsoft Yahei';color: #999;letter-spacing: 1px;}
.popupw .order{  height:auto;}
.popupw .order li,.popupw .order li input{ width:282px;}
.popupw .order li.order1{ margin-right:100px;}
.popupw .order3 p,.order li.order5 p{ color:#999999; font:normal 18px/30px 'Microsoft Yahei';}
.popupw .order3 p span,.order li.order5 p span{ font-size:14px; padding-left:3px;}
.order_btn{width: 382px;height: 46px;margin: 20px auto 0;}
.order_btn input{display: block;width: 382px;height: 46px;border:none;color:#ffffff;font:normal 18px/46px 'Microsoft Yahei'; cursor:pointer;}
.order_btnr input{background:#f32d52;}
.order_btnr input:hover{ background:#f94063 }
.login{height: 358px;}
.order_btnl input{background:#e1413e; border-radius:3px;  }
.order_btnl input:hover{ background:#f94063}
.logos{ width:180px; height:40px; margin:10px auto 0;}
.cs_qq{width:102px;padding-top: 3px;background:#980c20;position:fixed;_position:absolute;z-index:9999;top:50%;margin-top:-169px;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-400+"px");left:0;}
.cs_qq_close{width: 10px;height: 10px;cursor: pointer;font-size: 0;line-height: 0;margin-left: 89px;transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.cs_qq_close:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.cs_qq h4{width: 102px;height: 20px;font:bold 18px/20px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;margin-bottom: 6px;}
.cs_qq_btn{width:94px;padding: 10px 0 10px 8px;background: #bd152d;}
.cs_qq_btn a{display:block;width:74px;height:28px; padding-left:20px;background:url(../images/cs_qq_btnbg.png) 0 center no-repeat;font:normal 16px/28px 'Microsoft Yahei';color:#fff;}
.cs_qq_btn a:hover{color:#ff0;text-decoration: underline;}
.cs_qq_tel{display: block;width: 102px;font:normal 14px/24px 'Microsoft Yahei';color: #fff;text-align: center;padding:8px 0;}
.cs_qq_tel span{display: block;font-size: 16px;}
.cs_qq_img{width:88px;height:88px;padding:7px;background: #fff;}
.footer{height:160px;background: #fff;}
.footer_con{width:1000px;color:#728dc9;padding-top:40px;font:normal 14px/24px '\5b8b\4f53';margin:0 auto;text-align:center;position: relative;}
.footer img{display:inline;vertical-align:middle;}
.cover{position: fixed;z-index: 9998;left:0;right: 0;top:0;bottom:0;background:rgba(0, 0, 0, .5);display: none;}

.course_popup{width: 200px;height: 258px; display:none;padding-top: 10px;padding-right: 26px;background: url(../images/course_popupbg.png) center 0 no-repeat;position: absolute;top:36px;right: 186px;z-index:999;}
.course_popup_tit {
    width: 156px;
    height: 26px;
    margin: 0 auto 16px;
}
.course_wechat{width: 175px;height: 175px;padding: 6px;border: #df6b6d 1px dashed;margin: 0 auto 10px;border-radius: 10px;}
/* 隐私政策确认 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;font-family: 'Microsoft Yahei';height: auto!important;text-align: left;background: none!important;padding: 0!important;margin: 0!important;border: 0!important;}
.policy_label input{height:14px !important;width:14px !important;vertical-align: middle;display: inline-block!important;-webkit-appearance: checkbox;margin-right: 5px;}
.policy_label span{vertical-align: middle;font-size:15px;}
.policy_label span a{font-size: 15px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
